org.apache.ignite.internal.binary

## Interface BinaryWriteReplacer

All Known Implementing Classes:
  BinaryMethodWriteReplacer, BinaryTreeMapWriteReplacer, BinaryTreeSetWriteReplacer

    public interface BinaryWriteReplacer

Interface to perform write replace.

### Method Summary

All Methods Instance Methods Abstract Methods
`Object` `replace(Object target)` Perform replace.

### Method Detail

#### replace

    @Nullable
    Object replace(Object target)

Perform replace.

Parameters:
  `target` - Original object.
Returns:
  Replaced object.

2018 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Database and Caching Platform | : ver. 2.7.5
Release Date | : June 4 2019